Wednesday, 29 June 2016

Re: Installation Media and supportability of i386 in 18.04 LTS Re: Ubuntu Desktop on i386

On Tue, Jun 28, 2016 at 4:08 PM, Seth Arnold <[email protected]> wrote:
> I propose that 16.04 LTS should be the last release with i386 support.
> That way we don't leave anyone with a choice of (a) keep running
> known-insecure 17.10 in 2018 or (b) figure out how to do a downgrade
> back to 16.04 LTS.

+1 Dropping the i386 install disk is much better immediately after an
LTS instead of immediately before.

> I'm not sure how we acheive this specific goal but I think we shouldn't
> encourage i386 (or armhf?) users off of 16.04 LTS.

We can tell update-manager and do-release-upgrade to not allow
upgrading i386 with an explanation of why. That should send a big
signal that it is no longer officially supported.

Jeremy

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel